entity.corresponding_reference.collection:
  path: '/admin/config/content/cer'
  defaults:
    _entity_list: 'corresponding_reference'
    _title: 'Corresponding references'
  requirements:
    _permission: 'administer cer'

entity.corresponding_reference.add_form:
  path: '/admin/config/content/cer/add'
  defaults:
    _entity_form: 'corresponding_reference.add'
    _title: 'Add corresponding reference'
  requirements:
    _permission: 'administer cer'

entity.corresponding_reference.edit_form:
  path: '/admin/config/content/cer/{corresponding_reference}'
  defaults:
    _entity_form: 'corresponding_reference.edit'
    _title: 'Edit corresponding reference'
  requirements:
    _permission: 'administer cer'

entity.corresponding_reference.delete_form:
  path: '/admin/config/content/cer/{corresponding_reference}/delete'
  defaults:
    _entity_form: 'corresponding_reference.delete'
    _title: 'Delete corresponding reference'
  requirements:
    _permission: 'administer cer'

entity.corresponding_reference.sync_form:
  path: '/admin/config/content/cer/{corresponding_reference}/sync'
  defaults:
    _entity_form: 'corresponding_reference.sync'
    _title: 'Synchronize corresponding reference'
  requirements:
    _permission: 'administer cer'
